Loading...
Searching...
No Matches
OgreAreaEmitter.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleEmitter.h"`

## Classes

class | Ogre::AreaEmitter
| Particle emitter which emits particles randomly from points inside an area (box, sphere, ellipsoid whatever subclasses choose to be). More...
class | Ogre::AreaEmitter::CmdDepth
| Command object for area emitter size (see ParamCommand). More...
class | Ogre::AreaEmitter::CmdHeight
| Command object for area emitter size (see ParamCommand). More...
class | Ogre::AreaEmitter::CmdWidth
| Command object for area emitter size (see ParamCommand). More...

## Namespaces

namespace | Ogre